libreoffice-x11-5.3.4.2-3.mga6.x86_64.rpm


Advertisement

Description

libreoffice-x11 - LibreOffice generic X11 support plug-in

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename libreoffice-x11-5.3.4.2-3.mga6.x86_64.rpm
Package name libreoffice-x11
Package version 5.3.4.2
Package release 3.mga6
Package architecture x86_64
Package type rpm
Category Office/Utilities
Homepage http://www.libreoffice.org/
License (MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Maintainer -
Download size 237.80 KB
Installed size 669.95 KB
A plug-in for LibreOffice that enables generic X11 support.

Alternatives

Package Version Architecture Repository
libreoffice-x11-6.1.5.2-1.2.mga6.x86_64.rpm 6.1.5.2 x86_64 Mageia Core Updates
libreoffice-x11-6.1.5.2-1.2.mga6.i586.rpm 6.1.5.2 i586 Mageia Core Updates
libreoffice-x11-5.3.7.2-3.mga6.x86_64.rpm 5.3.7.2 x86_64 Mageia Core Updates
libreoffice-x11-5.3.7.2-3.mga6.i586.rpm 5.3.7.2 i586 Mageia Core Updates
libreoffice-x11-5.3.4.2-3.mga6.i586.rpm 5.3.4.2 i586 Mageia Core
libreoffice-x11 - - -

Requires

Name Value
libICE.so.6()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libXinerama.so.1()(64bit) -
libXrandr.so.2()(64bit) -
libXrender.so.1()(64bit) -
libbasegfxlo.so()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.16)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libcomphelper.so()(64bit) -
libepoxy.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libi18nlangtag.so()(64bit) -
libi18nutil.so()(64bit) -
libjvmaccesslo.so()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libreoffice-core(x86-64) == 1:5.3.4.2-3.mga6
libsotlo.so()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.18)(64bit) -
libtllo.so()(64bit) -
libucbhelper.so()(64bit) -
libuno_cppu.so.3()(64bit) -
libuno_cppu.so.3(LIBO_UDK_4.4)(64bit) -
libuno_cppu.so.3(UDK_3.1)(64bit) -
libuno_cppu.so.3(UDK_3_0_0)(64bit) -
libuno_cppuhelpergcc3.so.3()(64bit) -
libuno_cppuhelpergcc3.so.3(LIBO_UDK_3.9)(64bit) -
libuno_cppuhelpergcc3.so.3(UDK_3_0_0)(64bit) -
libuno_sal.so.3()(64bit) -
libuno_sal.so.3(LIBO_UDK_3.6)(64bit) -
libuno_sal.so.3(LIBO_UDK_4.0)(64bit) -
libuno_sal.so.3(LIBO_UDK_4.1)(64bit) -
libuno_sal.so.3(LIBO_UDK_4.2)(64bit) -
libuno_sal.so.3(LIBO_UDK_5.1)(64bit) -
libuno_sal.so.3(LIBO_UDK_5.3)(64bit) -
libuno_sal.so.3(UDK_3.11)(64bit) -
libuno_sal.so.3(UDK_3.3)(64bit) -
libuno_sal.so.3(UDK_3.6)(64bit) -
libuno_sal.so.3(UDK_3_0_0)(64bit) -
libutllo.so()(64bit) -
libvcllo.so()(64bit) -

Provides

Name Value
libreoffice-plugin == 1:5.3.4.2-3.mga6
libreoffice-plugin(x86-64) == 1:5.3.4.2-3.mga6
libreoffice-x11 == 1:5.3.4.2-3.mga6
libreoffice-x11(x86-64) == 1:5.3.4.2-3.mga6
libvclplug_genlo.so()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libreoffice-x11-5.3.4.2-3.mga6.x86_64.rpm
Source Package libreoffice-5.3.4.2-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libreoffice-x11 rpm package:
    # urpmi libreoffice-x11

Files

Path
/usr/lib64/libreoffice/program/libvclplug_genlo.so

Changelog

2017-07-07 - tv <tv> 1:5.3.4.2-3.mga6
+ Revision: 1109441
- ensure that libreofficekit can really open docs
- mask not created as 1 bit depth (rhbz#1467512)
2017-06-29 - tmb <tmb> 1:5.3.4.2-2.mga6
+ Revision: 1108694
- core: require langpack instead of langpack-en so LO does not get removed
on live installs (mga#20905)
- fix missing epoch in libreoffice-langpack virtual provides
2017-06-22 - tv <tv> 1:5.3.4.2-1.mga6
+ Revision: 1108203
- update to 5.3.4 rc2
2017-06-22 - tv <tv> 1:5.3.4.1-1.mga6
+ Revision: 1108202
- update to 5.3.4 rc1
- consider field marks as text for auto quotes
- make opengl transitions flicker free under X
2017-05-18 - tv <tv> 1:5.3.3.2-1.mga6
+ Revision: 1103161
- new release
- allow ole objects to be inserted as icons (tdf#62702)
- make gnome documents not crash (rhbz#144437)
- improve gtk3 trackpad scrolling (rhbz#1367846)
2017-04-23 - tv <tv> 1:5.3.3.1-1.mga6
+ Revision: 1097121
- 5.3.3 rc1
2017-03-31 - tv <tv> 1:5.3.2.2-1.mga6
+ Revision: 1095492
- update to 5.3.2 rc2
- rebuild for poppler 0.53.0
- disable opencl by default (rhbz#1432468)
- gtk3 scrollbar is too wide (tdf#106645)
- fix icon under wayland (rhbz#1334915, tdf#100158)
2017-03-21 - tv <tv> 1:5.3.2.1-1.mga6
+ Revision: 1093918
- 5.3.2 rc1
2017-03-15 - mrambo3501 <mrambo3501> 1:5.3.1.2-2.mga6
+ Revision: 1092725
- Rebuild for icu-58.2
2017-03-13 - tv <tv> 1:5.3.1.2-1.mga6
+ Revision: 1092384
- 5.3.1 rc2
- add Indonesian langpack (rhbz#1431189)

See Also

Package Description
libreoffice-xsltfilter-5.3.4.2-3.mga6.x86_64.rpm Optional xsltfilter module for LibreOffice
libreofficekit-5.3.4.2-3.mga6.x86_64.rpm A library providing access to LibreOffice functionality
libreofficekit-devel-5.3.4.2-3.mga6.x86_64.rpm Development files for libreofficekit
librepository-1.1.6-10.mga6.noarch.rpm Hierarchical repository abstraction layer
librepository-javadoc-1.1.6-10.mga6.noarch.rpm Javadoc for librepository
libresample-tools-0.1.3-15.mga6.x86_64.rpm Various tools using the libresample library
librevenge-doc-0.0.4-3.mga6.noarch.rpm Documentation of librevenge API
librevenge-gdb-0.0.4-3.mga6.x86_64.rpm gdb pretty printers for librevenge
librgw2-10.2.7-1.mga6.x86_64.rpm RADOS gateway client library
librgw2-devel-10.2.7-1.mga6.x86_64.rpm RADOS gateway client library
libringclient-i18n-1.0.0-3.mga6.noarch.rpm Internationalization and locale data for libringclient
librsvg-2.40.17-1.mga6.x86_64.rpm Raph's SVG library
libsamplerate-progs-0.1.9-1.mga6.x86_64.rpm Audio Sample Rate Converter
libscotch-devel-6.0.4-3.mga6.x86_64.rpm Development libraries for scotch
libscotch-devel-static-6.0.4-3.mga6.x86_64.rpm Development libraries for scotch
Advertisement
Advertisement